<?php
//about theme info
add_action( 'admin_menu', 'kitchen_decor_gettingstarted' );
function kitchen_decor_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'kitchen-decor'), esc_html__('About Theme', 'kitchen-decor'),'edit_theme_options', 'kitchen_decor_guide', 'kitchen_decor_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function kitchen_decor_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'kitchen_decor_admin_theme_style');

//guidline for about theme
function kitchen_decor_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'kitchen-decor' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Kitchen Decor WordPress Theme', 'kitchen-decor' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'kitchen-decor' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'kitchen-decor' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'kitchen-decor' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'kitchen-decor' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'kitchen-decor' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'kitchen-decor' ); ?> <a href="<?php echo esc_url( KITCHEN_DECOR_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'kitchen-decor' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Kitchen Decor is an incredible theme with a sophisticated and clean layout. The design aesthetics are perfect as far as interior decoration or modular kitchen businesses are concerned. It uses sharp imagery with every picture being retina-ready and has a responsive layout that adapts to any screen size of the device your target audience chooses for viewing the site. To add a more professional touch to the site, you can upload the logo, and make use of the personalization options given with the theme options panel. For delivering faster page loading time, this theme makes use of highly optimized codes. These are clean and secure codes that guarantee the clutter-free performance of your site under any circumstances. The design is SEO friendly and includes Call To Action Buttons (CTAs) at desired locations to boost the conversion rates of your site. With the social media options, you are powered to make the most of it by reaching out to more people through these social media platforms and promoting your business on a larger scale. It supports the different languages along with RTL ones such as Hebrew, Urdu, etc thanks to its translation-ready structure. This theme is based on Bootstrap and is also mobile-friendly.', 'kitchen-decor')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Kitchen Decor Theme', 'kitchen-decor' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'kitchen-decor'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( KITCHEN_DECOR_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'kitchen-decor'); ?></a>
			<a href="<?php echo esc_url( KITCHEN_DECOR_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'kitchen-decor'); ?></a>
			<a href="<?php echo esc_url( KITCHEN_DECOR_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'kitchen-decor'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/kitchen-decor.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'kitchen-decor'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'kitchen-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'kitchen-decor'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>